Mywebland MyBloggie 2.1.1 admin.php mybloggie_root_path escalada de privilegios

artículoeditHistoryDiffjsonxmlCTI

Una vulnerabilidad fue encontrada en Mywebland MyBloggie 2.1.1 y clasificada como crítica. Una función desconocida del archivo admin.php es afectada por esta vulnerabilidad. No hay información respecto a posibles contramedidas. Se sugiere sustituir el producto con un equivalente.

Cronología

Usuario

Campo

Commit Conf

Approve Conf

IDComprometidoUsuarioCampoCambioObservacionesModeradoRazónC
21429002018-08-14VulD...urlhttp://www.securityfocus.com/data/vulnerabilities/exploits/myBloggie_poc.txtsecurityfocus.com2018-08-14aceptado100
21428962018-08-14VulD...person_nicknameERNE2018-08-14aceptado100
21429252015-03-12VulD...cvss3_vuldb_aL2015-03-12aceptado60
21429242015-03-12VulD...cvss3_vuldb_iL2015-03-12aceptado60
21429232015-03-12VulD...cvss3_vuldb_cL2015-03-12aceptado60
21429222015-03-12VulD...cvss3_vuldb_sU2015-03-12aceptado60
21429212015-03-12VulD...cvss3_vuldb_prN2015-03-12aceptado60
21429202015-03-12VulD...cvss3_vuldb_acL2015-03-12aceptado60
21429192015-03-12VulD...cvss3_vuldb_avN2015-03-12aceptado60
21429182015-03-12VulD...cvss3_vuldb_rcX2015-03-12aceptado90
21429172015-03-12VulD...cvss3_vuldb_rlX2015-03-12aceptado90
21429162015-03-12VulD...cvss3_vuldb_eP2015-03-12aceptado90
21429152015-03-12VulD...cvss2_vuldb_rcND2015-03-12aceptado90
21429142015-03-12VulD...cvss2_vuldb_rlND2015-03-12aceptado90
21429132015-03-12VulD...cvss2_vuldb_ePOC2015-03-12aceptado90
21429122015-03-12VulD...locationWebsite2015-03-12aceptado90
21429112015-03-12VulD...cvss3_vuldb_uiN2015-03-12aceptado90
21429102015-03-12VulD...cwe73 (escalada de privilegios)2015-03-12aceptado90
21429092015-03-12VulD...securityfocus_titleMyBloggie Multiple Remote File Include Vulnerabilitiessecurityfocus.com2015-03-12aceptado100
21429082015-03-12VulD...securityfocus_classInput Validation Errorsecurityfocus.com2015-03-12aceptado100

Do you want to use VulDB in your project?

Use the official API to access entries easily!